<!DOCTYPE html>
<html lang="ru">
<head>
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
<meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="style.css">
			<meta name="description" content="Интернет сайт КосмосТуть: всевозможные товары из космоса прямо в Краснодаре; каталог, доступные цены, отзывы покупателей, доставка по всей России. ">
<meta name="Keywords" content="Купить, товары, из, космоса, в, Краснодаре, вода, с, Марса, возух, с, Меркурия">
<title>КосмосТуть - товары из космоса</title>
<meta name="google-site-verification" content="e_XZvKyVIwv03l6gmNTbZSqM3RRT2MtRDlCQs1iBtXM" />
<meta name="yandex-verification" content="11d583df7ea8e5db" />

	</head>
<body>
	<div class="container-fluid page">
	<header class="header  row">
		<img class="navbar-brand" src="розз.png" alt="логотип">
		<p class="h1 float-right font-weight-light name">КосмосТуть</p>
		</header>
		<div class="row justify-content-center">
	<nav class="navbar-nav col-md-9">
			<ul class="menu">
  			<li class="col mx-md-3"><a href = "#history">История</a></li>
  			<li class="col mx-md-4"><a href = "#katalog">Каталог</a></li>
					<li class="col mx-md-4"><a href = "#otziv">Отзывы</a></li>
				<li class="col mx-md-4"><a href = "#dostavka">Доставка</a></li>
  			<li class="col mx-md-3"><a href = "#forms">Заказать</a></li>
				<li class="col mx-md-3"><a href = "#contacts">Контакты</a></li>
			</ul>
		</nav>
	</div>
		<div class="row justify-content-center content2">
	<div class="col-md-9 content">
		<h2 id="history"> История</h2>
	<p>История нашей компании началась совсем недавно. Буквально за один день
		было решено, что мир больше не может существовать без товаров прямиком из
		 <a href="https://ru.wikipedia.org/wiki/Космос_(значения)" title="Wiki">космоса</a>, ведь они, в буквальном смысле, волшебные. Вы когда-нибудь
		 слышали о воде, которая исцелит любую болезнь? А о воздухе прямиком с
		 меркурия, который улажняет и успокаивает Вашу кожу? Нет? Вы многое упустили.
		 Но благодаря нашему онлайн магазину вы теперь можете приобрести все это за
		 копейки. КосмосТуть перевернет этот мир и сделает его лучше! </p>

			<div class="d-flex flex-column">

				<h2 id="katalog">Каталог</h2>
<div itemtype="http://schema.org/Product" itemscope>
	 <meta itemprop="sku" content="123456789">
	 <meta itemprop="mpn" content="123456789"><br>
	 
	<span itemprop="brand" itemtype="http://schema.org/Brand" itemscope>
				 <meta itemprop="name" content="Товары из космоса">
			 </span>

	<div itemprop="name">
	      <h1>ВОЗДУХ С МЕРКУРИЯ</h1>
	   </div>
	   <img itemprop="image" src="57ef8713e64c31577fa7a5e7.png" title="воздух с Меркурия" />
		 <div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
		 Рейтинг <span itemprop="ratingValue">4.0</span>/5
		 основан на<span itemprop="reviewCount"> 5</span> отзывах
	 </div>
		 <div itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">
<link itemprop="url" href="https://vk.com/fktipm_kubsu" /><br>
								<span itemprop="price" content="666.00">666.00</span>
	      <span itemprop="priceCurrency" content="RUB">RUB</span>
	      <div>В наличии</div>
	      <link itemprop="availability" href="http://schema.org/InStock">
<meta itemprop="priceValidUntil" content="2020-12-12">
		 </div>
	   <div itemprop="description">Используется в качестве косметическог средства. Увлжняет и успокаивает кожу лучше любых кремов.</div>
	
		 <div itemprop="name">
	 	      <h1>ВОДА С МАРСА</h1>
	 	   </div>
	 	   <img itemprop="image" src="water-1838304__340.png" title="вода с Марса" />

			 <div itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">
<link itemprop="url" href="https://vk.com/fktipm_kubsu" /><br>
					<span itemprop="price" content="15.00">15.00</span>
	 	      <span itemprop="priceCurrency" content="RUB">RUB</span>
	 	      <div>В наличии</div>
	 	      <link itemprop="availability" href="http://schema.org/InStock">
<meta itemprop="priceValidUntil" content="2020-12-12">
			 </div>
	 	   <div itemprop="description">Излечит от любых заболеваний. Даже от вымышленных.</div>
  
			 <div itemprop="name">
						<h1>КУСОЧЕК КОСМОСА</h1>
				 </div>
				 <img itemprop="image" src="5857c8980c1f615916e791f2.png" title="кусочек космоса" />
				 
				
				 <div itemprop="offers" itemscope="" itemtype="http://schema.org/Offer">
<link itemprop="url" href="https://vk.com/fktipm_kubsu" /><br>
						<span itemprop="price" content="3098.00">3098.00</span>
						<span itemprop="priceCurrency" content="RUB">RUB</span>
						<div>В наличии</div>
						<link itemprop="availability" href="http://schema.org/InStock">
<meta itemprop="priceValidUntil" content="2020-12-12">
				 </div>
				 <div itemprop="description">Можно использовать в качестве светильника или украшения.</div>


							<h2 id="otziv"> Отзывы наших клиентов</h2>
							<div itemprop="review" itemscope="" itemtype="http://schema.org/Review">
<span itemprop="itemReviewed"> Воздух с Меркурия </span><br>
		 <span itemprop="name">Я в восторге!</span>
		 от <span itemprop="author">Виктория</span>,
		 <meta itemprop="datePublished" content="2019-03-14"> 14.03.2019
		 <div itemprop="reviewRating" itemscope="" itemtype="http://schema.org/Rating">
				<meta itemprop="worstRating" content="1">
							<span itemprop="ratingValue">5</span>/
				<span itemprop="bestRating">5</span> звезд.
		 </div>

		 <span itemprop="description">Заказала воздух с меркурия. Пришел за неделю. Кожа действительно стала потрясающе мягкой и нежной. Буду еще заказывать!</span>
	<span itemprop="itemReviewed"> Кусочек космоса </span><br>
	<span itemprop="name">Это что, магия?</span>
  от <span itemprop="author">Анастасия</span>,
  <span itemprop="datePublished" content="2019-04-29"> 29.04.2019</span>
  <div itemprop="reviewRating" itemscope="" itemtype="http://schema.org/Rating">
 		<meta itemprop="worstRating" content="1">
 					<span itemprop="ratingValue">4</span>/
 		<span itemprop="bestRating">5</span> звезд.
  </div>
  <span itemprop="description">Заказала кусочек космоса в качестве подарка подруге. Она безумно довольна, теперь хочу себе такой же) Единственный минус - долгая доставка, шел 3 недели </span>
<span itemprop="itemReviewed"> Вода с Марса </span><br>
 <span itemprop="name">Доставка подкачала..</span>
 от <span itemprop="author">Виталий</span>,
 <span itemprop="datePublished" content="2019-05-30"> 30.05.2019</span>
 <div itemprop="reviewRating" itemscope="" itemtype="http://schema.org/Rating">
 	<meta itemprop="worstRating" content="1">
 				<span itemprop="ratingValue">3.5</span>/
 	<span itemprop="bestRating">5</span> звезд.
 </div>
 <span itemprop="description">Заказывал своей девушке, вроде, довольна. Гоаорит, кожа никогда еще не была такой чистой. Но вот доставка очень расстроила. Мало того, что товар шел дольше, чем ожидалось, его упаковка также была очень помята. Возможно, дело в Почте России..</span>
 </div>
</div>
<div class="col order-1 order-sm-0">
	<h2 id="dostavka"> Стоимость доставки </h2>
				<table class="table table-striped table-bordered table-responsive-sm">
						<thead>
							<tr>
							<th>Город</th>
							<th>Стоимость доставки</th>
							</tr>
						</thead>
						<tbody>
						<tr>
							<td>Краснодар</td>
							<td>Бесплатно</td>
							</tr>
						<tr>
							<td>Москва</td>
							<td>500 руб.</td>
							</tr>
						<tr>
							<td>Санкт-Петербург</td>
							<td>300 руб.</td>
							</tr>
							<tr>
								<td>Другие города России</td>
								<td>По тарифу Почты России</td>
								</tr>
					</tbody>
					</table>
				<br>
				</div>
			<br>
			<div class="col order-0 order-sm-1">
			<form action="URL_отправки_данных" method="POST" class="form">
				<h2 id="forms">Оставить заявку</h2>
					<ol>
						<li><label> Имя:<br>
							<input name="field-name-1" value="Введите имя">
							</label></li>
						<li><label>Email:<br>
							<input name="field-email" value="email" type="email">
							</label></li>

						<li><label>Комментарий:<br>
							<textarea name="field-name-2"></textarea>
							</label></li>
											<li><div class="field"><div class="field_title  ">Введите номер телефона</div><div class="field_description"></div><div class="field_input field_input_phone"><input type="text" required="required" pattern="[+)( .-]*[0-9]+[0-9+)( .-]*" minlength="6" name="Введите номер телефона" placeholder="xxx-xxx-xxx" autocomplete="off"></div></div>
</li>
						</ol>
				<input type="submit" value="Отправить">
				</form>
				<br>
			</div>
		</div>
			<h2 id="contacts"> Наши контакты: </h2>
		<span itemscope itemtype="http://schema.org/Organization">
					<span itemprop="name">КосмосТуть</span>
					<span itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
						<span itemprop="addressLocality">Краснодар</span>,
						<span itemprop="addressRegion">Прикубанский округ</span>, почтовый индекс:
						<span itemprop="postalCode">350000</span>,
						<span itemprop="streetAddress">Можайского</span><br>
						Tелефон: <span itemprop="telephone">+7-206-386-1248</span>,
						электронная почта: <span itemprop="email">space_here_for_you@mail.ru</span>
					</span>
				</span>
	</div>
</div>
</div>
	<div class="container-fluid footer">
	<footer>
		© КосмосТуть, 2019
		</footer>
	</div>
	</body>
</html>
